@import '../../styles/variables';

.badge {
  display: flex;
  align-items: center;
  justify-content: center;
  color: $neutral-400;
  border: 1px solid $neutral-400;
  border-radius: 50%;
  min-width: 32px;
  min-height: 32px;
  max-width: 32px;
  max-height: 32px;
  font-size: 1rem;
  font-weight: 600;
  background: $white;
  transition: all 0.2s;

  &.active {
    color: $info-700;
    border: 1px solid $info-700;
    background: $info-50;
  }
}
